<form method="post" action="{{ path('produit_delete', {'referencePd': produit.referencePd}) }}"
    onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ produit.referencePd) }}">
    <button class="btn btn-danger my-3">Supprimer</button>
</form>